MUTUAL FUND - Bug #7576

Demo server --> Post Licensee --> MUTUAL FUND --> SCHEDULE 5 --> put space between a and

description text and also put a full stop.
09/11/2023 02:25 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
put space between a and description text and also put a full stop
see attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 03:56 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 12:22 PM - Mohd Irfan
- File clipboard-202309191221-t1cm3.png added

- Status changed from Resolved to Reopened

Not fixed yet!
#4 - 09/19/2023 06:15 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 09/26/2023 06:40 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#6 - 09/27/2023 10:10 AM - olatayo John

- Status changed from Reopened to Resolved

#7 - 09/27/2023 10:40 AM - Mohd Irfan

- Status changed from Resolved to Reopened

#8 - 09/27/2023 10:49 AM - olatayo John

- Status changed from Reopened to Resolved

#9 - 10/06/2023 11:33 AM - Mohd Irfan
- File clipboard-202310061133-b4dgc.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
Files

clipboard-202309111419-3yxsb.png 74.8 KB 09/11/20283 Mohd Irfan

clipboard-202309191221-t1cm3.png 47.3 KB 09/19/2023 Mohd Irfan

clipboard-202310061133-b4dgc.png 119 KB 10/06/2023 Mohd Irfan
